ionCube PHP Loader unter Linux 10.1 /PHP 5.1 lauft nicht 1&1

Apache, Lighttpd, nginx, Cherokee
amd64
Posts: 11
Joined: 2007-08-24 16:59

ionCube PHP Loader unter Linux 10.1 /PHP 5.1 lauft nicht 1&1

Post by amd64 » 2007-08-24 17:08

Hi Leute, Ich habe ein Problem,Ich habe auf meinem Server ioncube_loader_lin_5.1.so installiert ,aber lauft nicht ,wenn ich weiter machen will , kommt aus dem Browser .php Datein,Siehe auf dem Bild

http://img256.imageshack.us/my.php?image=03oh9.jpg

Ich habe versucht auf dem anderen Server bei Strato , das hat alles geklappt,

Strato -Server - Linux 10.2 x 32,Plesk 8.2, PHP-5.2-alles I.O
Strato -Server - Linux 10.00 x 32,Plesk 8.1, PHP-4.4-alles I.O
1 und 1 -Server -Linux 10.1 x 32, Plesk 8.1/2 ,PHP-5.1 -geht nicht

Linux 10.1 32x64 ,Plesk 8.1 , PHP Version 5.1.2 ,Apache/2.2.0 (Linux/SUSE)

Configuration File (php.ini) Path - /etc/php5/apache2/php.ini


zend_extension = /usr/local/ioncube/ioncube_loader_lin_5.1.so

Ich habe rausgekriegt,dass PHP 5.1 hat problem mit ioncube , 1 und 1 mir gesagt ,update Linux 10.2 und PHP 5.2 .wer weisst ,wo kann es liegen ? oder wie machee ich Update System oder PHP ,Bitte Help me

User avatar
Joe User
Project Manager
Project Manager
Posts: 11138
Joined: 2003-02-27 01:00
Location: Hamburg

Re: ionCube PHP Loader unter Linux 10.1 /PHP 5.1 lauft nicht 1&1

Post by Joe User » 2007-08-24 18:23


amd64
Posts: 11
Joined: 2007-08-24 16:59

Re: ionCube PHP Loader unter Linux 10.1 /PHP 5.1 lauft nicht 1&1

Post by amd64 » 2007-08-25 19:38

Danke alle, aber das klappt irgendwie nicht ,wer mir helfen kann ?es wird bezahlt. ich habe viel zeit verloren,ohne Erfolg ,deswegen habe ich kein Geduld mehr

mein ICQ ----229-350-514

Danke Euch voraus